# Map downloader

## Description

This script can be used to download maps given the bound coordinates.

<img width="100%" height="100%" src="map_downloader/assets/images/screenshot.png" alt="Screenshot"/>

## How to use

* Clone repository locally using:

```
git clone https://earth.bsc.es/gitlab/avilanov/map-downloader.git
```

* Create virtual environment inside the `project` folder with:

```
python3 -m venv test_env
```

Activate using:

``` 
source test_env/bin/activate
```

Install requirements:

```
pip install -r requirements.txt
```

Now you should be able to run the app:

``` 
python3 map_downloader/app.py
```